package com.zcxk.evaluation.enums;

import lombok.Getter;

/**
 * @Description: cycle 枚举类
 * @Author lihui
 * @Date 2021/5/7
 * @Version V1.0
 **/
@Getter
public enum EvaluationCycleEnums {

    /**
     * 月度
     */
    MONTH(0,"月度"),

    /**
     * 季度
     */
    QUARTER(1,"季度"),

    /**
     * 年度
     */
    YEAR(2,"年度")

    ,
    ;

    private final int type;

    private final String message;

    EvaluationCycleEnums(int type, String message) {
        this.type = type;
        this.message = message;
    }
}
